body {
  background: url("../images/ap.png") repeat-x scroll 0 0 #e7fffa;
  color: #666666;
  direction: rtl;
  font-family: "Yekan",Heltavica,Arial;
  font-size: 14px;
  line-height: 16px;    
  margin: 0;
  padding: 0;
  text-decoration: none;
}
@font-face {
	font-family: 'Yekan';
	src: url('../fonts/Yekan.eot');
	src: url('../fonts/Yekan.eot#iefix') format('embedded-opentype'), url('../fonts/Yekan.woff') format('woff'), url('../fonts/Yekan.ttf') format('truetype'), url('../fonts/Yekan.svg#CartoGothicStdBook') format('svg');
	font-weight: normal;
	font-style: normal;
      line-height : 200%;

}
h1, h2, h3, h4, h5 {
	line-height: normal;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 1.2em;
}
h3 {
	font-size: 1.15em;
}
h4 {
	font-size: 1.1em;
}
h5 {
	font-size: 1em;
}
::-moz-selection {
 background: #0093B4;
 color: #FFFFFF;
}
::selection {
	background: #333333;
	color: #FFF;
}
.genel {
}
.brilliant {
	width: 900px;
	padding: 0px;
	margin: 0px auto 0px auto;
}
.ustarka {
  background: url("../images/ustarka.png") no-repeat scroll 0 0 transparent;
  height: 240px;
  margin: 0 0 8px;
}
.ust {
  background: url("../images/header.jpg") no-repeat scroll 0 9px transparent;
  height: 132px;
  margin-bottom: 0;
  padding: 9px 0 0;
}
.logo {
	float: right;
	width: 213px;
	padding-top: 10px;
	padding-right: 19px;
}
.logo img:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.topbanner {
  float: left;
  height: 60px;
  padding-left: 35px;
  padding-top: 34px;
  width: 468px;
}
.topbanner img{
  height: 60px;
  width: 468px;
}
/*-- ParsDle.IR --*/
#slides, .slides_container {
	direction: ltr;
	height: 370px;
	position: relative;
}
.slides_container {
	background: url("../images/loading.gif") no-repeat 50% 50%;
	border-bottom: 1px solid #747272;
	width: 100%;
	overflow: hidden;
}
#slides {
	border-bottom: 2px solid #333;
	margin-bottom: 10px;
}
#slides .next, #slides .prev {
	position: absolute;
	top: 150.5px;
	width: 50px;
	padding-top: 50px;
	display: block;
	z-index: 101;
	background: url("../images/nextprev.png");
}
#slides .next {
	background-position: -50px 0;
	right: 0;
}
#slides .next:hover {
	background-position: -50px -60px;
}
#slides .prev {
	background-position: 0 0;
	left: 0;
}
#slides .prev:hover {
	background-position: 0 -60px;
}
.ortamenu {
	font-family: 'Yekan', tahoma;
	padding: 0px;
	font-weight: bold;
	background-image: url('../images/ust.png');
	background-repeat: no-repeat;
	text-shadow: 1px 1px 1px #fff;
}
.ortamenusingle {
	font: 13px/12px Yekan;
	padding: 13px 14px 13px 15px;
	background-image: url('../images/ust.png');
	background-repeat: no-repeat;
	text-shadow: 1px 1px 1px #fff;
}
ul.ortamenu {
	padding: 2px 8px 1px 5px;
	margin: 0px;
	text-shadow: 1px 1px 0px #fff;
}
ul.ortamenu li {
	padding: 10px 15px 12px 15px;
	float: right;
	font-size: 12px;
}
ul.ortamenu li a {
	color: #333333;
}
ul.ortamenu li:hover {
	background-color: #F9F9F9;
	color: #c95836;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-ms-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
}
ul.ortamenu li.sekmeSecili {
	background-color: #F5F5F5;
}
ul.ortamenu li.sekmeSecili a {
	color: #17788C;
}
.icerik {
	padding: 0px;
	margin: 5px 0px 3px 0px;
}
.sol {
	float: left;
	width: 606px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-left: 0px;
}
.bolcanim {
	background-image: url('../images/arka.png');
	background-repeat: repeat-y;
}
.videolar {
	background-image: url('../images/arka.png');
	background-repeat: repeat-y;
}
.sag {
	float: left;
	width: 284px;
	padding-left: 10px;
}
.temizle {
	clear: both;
}
.shortstory {
  overflow: hidden;
}
.konu {
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
    font-size: 16px;
	line-height: 30px;
	color: #3D3B37;
}
.konu p {
	padding: 0px 0px 10px 0px;
}
.konu p a {
	background-color: #FFFFFF;
	font-weight: bold;
	color: #3D6B85;
}
.konu p a:hover {
	background-color: #F5F5F5;
	color: #333333;
	font-weight: bold;
}
.konu img {
	padding: 5px 5px 5px 5px;
	margin: 0px;
	background: transparent;
	background-color: #fff;
	max-width: 520px;
}
.konu a img {
	max-width: 520px;
	background: transparent;
}
.konu a img:hover {
	text-decoration: none;
	background: transparent;
}
.konu h2 a {
	text-decoration: none;
	color: #333333;
}
.konu h2 {
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	color: #333333;
	font-size: 15px;
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	border-bottom-color: #EFEFEF;
	padding-top: 5px;
}
h2.konubaslik {
	margin: 0px;
	padding: 10px 0 6px;
	font: 15px Yekan;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	border-bottom-color: #F3F3F3;
	color: #696969;
}
h2.konubaslik a {
	color: #3C3C3C;
}
h2.konubaslik a:hover {
	color: #1289c9;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.konu h3 {
	margin: 5px 0px 5px 0px;
	text-decoration: none;
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: #EFEFEF;
	padding-top: 0px;
}
.konu ul {
	padding: 0px;
	margin: 0px 0px 5px 0px;
}
.konu ul li {
	list-style: inside none disc;
	padding: 5px;
	margin: 0px;
}
.kutu {
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #E8E8E8;
	margin: 0px;
	padding: 10px;
	background-color: #FFFFFF;
	line-height: 21px;
	text-shadow: 1px 1px 1px #fff;
}
.sagtaraf {
	padding: 0px 0px 0px 0px;
	margin-bottom: 10px;
}
h2.sagbaslik {
	background-image: url("../images/sagbaslikarka.png");
	background-repeat: no-repeat;
	color: #4a4a4a;
	font-family: "Yekan", tahoma;
	font-size: 13px;
	font-weight: normal;
	height: 18px;
	line-height: 17px;
	padding: 10px 12px;
	text-shadow: 1px 1px 1px #fff;
}
ul.sagtaraf {
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #e0e0e0;
	padding: 10px;
	margin: 0px 0px 10px 0px;
	background-color: #FFFFFF;
}
ul.sagtaraf li {
	background-position: left center;
	padding: 7px 5px 7px 12px;
	margin: 0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #f8f8f8;
	background-image: url('../images/arrow.png');
	background-repeat: no-repeat;
	text-shadow: 1px 1px 1px #fff;
}
ul.anket {
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #e0e0e0;
	padding: 10px;
	margin: 0px 0px 10px 0px;
	background-color: #FFFFFF;
}
ul.anket li {
	padding: 7px 5px 7px 5px;
	margin: 0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #f8f8f8;
	text-shadow: 1px 1px 1px #fff;
}
ul.yanyana {
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #e0e0e0;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
	background-color: #FFFFFF;
}
ul.yanyana li {
	background-position: right 12px;
	padding: 7px 10px 7px 12px;
	margin: 0px 2px 0px 0px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #f8f8f8;
	background-image: url('../images/arrow.png');
	background-repeat: no-repeat;
	text-shadow: 1px 1px 1px #fff;
	width: 100px;
	float: right;
}
/*-- ParsDle.IR --*/
.sponsor {
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #e0e0e0;
	padding: 3px;
	margin: 0px 0px 10px 0px;
	background-color: #FFFFFF;
}
.uyepaneli {
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #e0e0e0;
	padding: 4px;
	margin: 0px 0px 10px 0px;
	background-color: #FFFFFF;
}
.uyepanelidetay {
	margin: 5px;
}
.uyetablo strong {
	font: 12px/28px Yekan;
}
.sponsorreklam {
	margin: 5px;
	width: 125px;
	height: 125px;
	padding: 0px;
	border: 1px solid #F0F0F0;
	background-color: #FFFFFF;
	float: left;
}
.sponsorust {
	margin: 5px;
}
.ickisim {
	padding: 10px 15px 5px;
}
.solalt {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	height: 8px;
	background-image: url('../images/solenalt.png');
}
.solust {
	padding: 0px;
	margin: 0px;
	height: 5px;
	background-image: url('../images/solenust.png');
}
.ustmenu {
  height: 60px;
  margin: -1px 0 0;
  overflow: hidden;
}
ul.ustmenu {
	padding: 10px 10px 0px 10px;
}
ul.ustmenu li {
	float: left;
	padding-right: 25px;
	font-weight: bold;
	color: #666666;
	text-shadow: 1px 1px 1px #fff;
}
.menuler {
	padding: 0 19px 0 5px;
	float: right;
}
.menuler img:hover {
	filter: alpha(opacity=40);
	opacity: 0.4;
}
.hosgeldiniz {
	margin-bottom: 10px;
}
.hosgeldinizresim {
	padding-bottom: 3px;
	padding-top: 3px;
}
.hosgeldinizresim img {
	max-width: 526px;
}
.hosgeldinizbaslik {
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #c95836;
	font-size: 18px;
}
.kucukresim {
	float: left;
	height: 140px;
	margin-bottom: 4px;
	margin-right: 12px;
	margin-top: 0;
	overflow: hidden;
	width: 180px;
}
.kucukresim img {
	width: 175px;
	height: 135px;
	filter: alpha(opacity=100);
	opacity: 1;
}
.kucukresim img:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.videolistele {
	margin: 4px 4px 5px 0px;
	float: right;
	width: 275px;
	padding: 4px;
}
.videolistele:hover {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	background-color: #F2F2F2;
}
.videolistele:hover h2 a {
	color: #1289c9;
}
.videothumb {
	width: 75px;
	height: 60px;
	float: left;
	margin-right: 10px;
}
.videothumb img {
	padding: 1px;
	width: 71px;
	height: 56px;
	border: 1px solid #F2F2F2;
}
.videothumb img:hover {
	border-color: #808080;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #F4F4F4;
}
.videobaslik {
	float: left;
	width: 190px;
}
.videobaslik h2 {
	font: 11px/17px Yekan;
	max-height: 33px;
	overflow: hidden;
}
.videoaciklama {
	margin: 5px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	border-top-style: dashed;
	border-top-width: 1px;
	border-top-color: #EBEBEB;
	font-size: 11px;
}
.muziksol {
	width: 118px;
	float: left;
	margin-right: 8px;
}
.muziklerim {
	width: 310px;
	float: left;
	margin-right: 10px;
}
.muziksag {
	width: 80px;
	float: left;
}
ul.muziklistele {
	padding: 0px;
	margin: 0px;
}
ul.muziklistele li {
	padding: 8px 0px 8px 0px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #EAEAEA;
	font-weight: bold;
}
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
	max-width: 100%;
	height: auto;
}
.alignleft, img.alignleft {
	display: inline;
	float: left;
	margin-right: 14px;
	margin-top: 4px;
}
.alignright, img.alignright .noalignment img.noalignment {
	display: inline;
	float: right;
	margin-left: 14px;
	margin-top: 4px;
}
.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 12px;
}
.konu strong {
	font-weight: bold;
}
/*-- ParsDle.IR --*/
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 10px 0 10px;
	border-left-style: dashed;
	border-left-width: 3px;
	border-left-color: #CCCCCC;
	margin-left: 10px;
	font-size: 11px;
}
blockquote cite, blockquote em, blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 21px;
	margin-bottom: 18px;
	padding: 1.5em;
	font-size: 12px;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup, sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
.soladaya {
	float: right;
	direction: rtl;
	width: 468px;
}
.sagadaya {
	float: left;
	width: 94px;
}
.sagadaya1 {
	float: right;
	width: 84px;
}
.ufakicon {
	padding: 0px 2px 0px 2px;
	margin: 0 0 0 5px;
	float: left;
}
.rating {
	padding: 0px 0 4px 2px;
	margin: 0px;
	float: left;
}
.yazibilgi {
	padding: 4px 8px 4px 0;
	margin: 0px;
	font-size: 11px;
	background-color: #F9F9F9;
	text-shadow: 2px 1px 1px #fff;
}
.cizgi {
	height: 4px;
	background-image: url('../images/cizgi.png');
	background-repeat: repeat;
	margin-top: 10px;
	margin-bottom: 0px;
}
.cizgi2 {
	height: 2px;
	background-image: url('../images/cizgi.png');
	background-repeat: repeat;
	margin-top: 15px;
	margin-bottom: 5px;
}
.cizgi3 {
	height: 3px;
	background-image: url('../images/cizgi.png');
	background-repeat: repeat;
	margin-top: 6px;
	margin-bottom: 6px;
}
.anasayfakategori {
	padding: 8px 2px 2px 30px;
	margin: 0px 15px 0px 1px;
	float: left;
	width: 103px;
	height: 18px;
	background: url('../images/kategori.png') no-repeat;
	font-family: tahoma;
	font-size: 11px;
	text-align: center;
	text-shadow: 1px 1px 1px #fff;
}
.anasayfakategori a {
	text-decoration: none;
}
.anasayfaokunma {
	padding: 8px 2px 2px 30px;
	margin: 0px 15px 0px 1px;
	float: left;
	width: 103px;
	height: 18px;
	background: url('../images/okunma.png') no-repeat;
	font-size: 11px;
	text-align: center;
	text-shadow: 1px 1px 1px #fff;
}
.anasayfadevam {
	padding: 0px 0px 2px 0px;
	margin: 0px 0px 0px 10px;
	float: left;
	width: 100px;
	height: 28px;
	font-size: 11px;
	overflow: hidden;
}
.anasayfayorum {
	padding: 8px 2px 2px 30px;
	margin: 0px 15px 0px 0px;
	float: left;
	width: 103px;
	height: 18px;
	background: url('../images/yorumicon.png') no-repeat;
	font-size: 11px;
	text-align: center;
	text-shadow: 1px 1px 1px #fff;
}
.yazialtbilgi {
	padding: 0px;
	margin: 10px 0px 10px 0px;
	clear: both;
}
.tumunugoster {
	padding: 0px;
	margin: 0px;
	width: 120px;
	float: right;
}
.futir {
	padding: 4px;
	margin: 0px auto 0px auto;
	text-shadow: 1px 1px 1px #fff;
	background-image: url('../images/futir.png');
	background-repeat: repeat-x;
	height: 103px;
}
.futirgenel {
	margin: 0px auto 0px auto;
	width: 900px;
	padding-top: 20px;
}
.futirsol {
	width: 600px;
	float: left;
	margin-right: 20px;
	line-height: 18px;
	margin-left: 0px;
}
.futirresimsol {
	float: left;
	width: 43px;
	padding-top: 14px;
	margin: 0px 10px 0px 0px;
}
.futirresimsag {
	float: right;
	width: 43px;
	padding-top: 2px;
	margin: 0px 0px 0px 10px;
}
.futirsag {
	width: 260px;
	float: right;
	line-height: 18px;
	text-align: right;
}
.futirbaslik {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
}
.sagsosyalmedya {
	width: 274px;
	height: 70px;
	padding: 5px;
	margin: 0px 0px 10px 0px;
	background-image: url('../images/sosyalarka.png');
	background-repeat: no-repeat;
}
.sosyaliconcan {
	width: 32px;
	height: 32px;
	padding: 5px 2px 5px 2px;
	margin: 1px 0 0 6px;
	float: left;
}
.sosyaliconcan img {
	filter: alpha(opacity=100);
	opacity: 1;
}
.sosyaliconcan img:hover {
	filter: alpha(opacity=60);
	opacity: 0.6;
}
.footercanlar {
	padding-top: 3px;
	color: #4D4D4D;
	direction: ltr;
	font: 11px/19px Yekan;
}
.footercanlar p {
	padding-bottom: 2px;
}
.benzeryazilar {
	padding: 5px 10px 5px 10px;
	margin: 5px 0px 0px 0px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #E4E4E4;
	line-height: 19px;
}
.benzeryazilarresim {
	padding: 5px;
	margin: 0px 10px 0px 0px;
	width: 100px;
	float: left;
}
.benzeryazilarresim img {
	border: 1px solid #E0E0E0;
	width: 100px;
	height: 75px;
}
.benzeryazilar h2 {
	padding: 5px 5px 2px 5px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	color: #666666;
	font-size: 14px;
}
.oyunkolu {
	padding: 5px 5px 0px 20px;
	margin: 0px;
}
.etiketler {
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-style: dashed;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
}
.video {
	padding-top: 5px;
	padding-bottom: 10px;
}
.yorumcanlar {
	padding: 10px 10px 10px 10px;
	margin: 0px;
}
.facebookbegencen {
	padding-top: 0px;
	padding-bottom: 10px;
	float: left;
	width: 476px;
}
.twitle {
	padding-top: 0px;
	padding-bottom: 10px;
	float: left;
	width: 100px;
}
/*-- ParsDle.IR --*/
p.sayfalar {
	padding: 5px;
	color: #333333;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: right;
}
p.sayfalar a {
	padding: 5px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #E8E8E8;
	color: #333333;
	background-color: #F4F4F4;
	font-size: 12px;
}
.konu hr {
	margin-top: 5px;
	margin-bottom: 5px;
	height: 1px;
	background-color: #F3F3F3;
}
.navigation {
	color: #666;
	border: 0px;
	padding: 5px;
	margin: 0px 0px 10px 0px;
}
.navigation a:link, .navigation a:visited, .navigation a:hover, .navigation a:active {
	text-decoration: none;
	color: #636363;
	background: #F9F9F9;
	border: 1px solid #E6E6E6;
	padding: 3px 6px;
	font-size: 11px
}
.navigation a:hover {
	background: #1289c9;
	color: #FFFFFF;
	border-color: #1289c9;
}
.navigation span {
	text-decoration: none;
	background: #fff;
	padding: 3px 6px;
	border: 1px solid #E6E6E6;
	color: #ccc;
	font-size: 11px;
}
.sidebarcan {
	margin-bottom: 10px;
}
.bossayfa {
	padding: 0px;
	margin: 0px 0px 20px 0px;
}
.dortyuzdort {
	padding: 0px;
	margin: 75px 125px 75px 125px;
	width: 600px;
}
.dortyuzsol {
	width: 150px;
	float: left;
}
.dortyuzsag {
	width: 450px;
	float: left;
}
.dortyuzsag h2 {
	font-size: 48px;
	font-weight: bold;
	padding: 5px 10px 10px 0px;
	margin: 0px 0px 0px 0px;
}
.hatabilgi {
	line-height: 21px;
	font-size: 12px;
	text-shadow: 1px 1px 1px #fff;
}
.yazarresim {
	padding: 5px;
	float: left;
	width: 80px;
	height: 80px;
}
.yazarbilgi {
	float: left;
	width: 480px;
	padding: 0px 5px 5px 5px;
}
.yazaraciklama {
	padding: 0px;
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 18px;
}
.yazarsite {
	font-weight: bold;
	border-top-style: dashed;
	border-top-width: 1px;
	border-top-color: #F0F0F0;
	padding: 10px 0px 0px 0px;
}
.yazarcan {
	padding: 10px;
	margin: 0px;
}
.yazarcan ul {
	padding: 0;
	margin: 0;
}
.yazarcan ul li {
  border-bottom: 1px dashed #eaeaea;
  height: 18px;
  line-height: 15px;
  list-style: inside url("../images/arrow.png") none;
  margin: 0;
  padding: 5px 2px 5px 0;
}
.yazarcan a:hover {
  color: #1289c9;
}
.yazarfacebook {
	padding: 5px 5px 0px 5px;
	margin: 5px 0px 0px 0px;
	border-top-style: dashed;
	border-top-width: 1px;
	border-color: #F0F0F0;
}
.yazarbilgican {
	border: 1px solid #E5E5E5;
	background-color: #F0F0F0;
	padding: 5px 8px 5px 8px;
	margin: 3px 10px 0px 0px;
	text-shadow: 1px 1px 1px #fff;
	box-shadow: inset 0 0 4px 0px #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 11px;
}
.mikrobilgi {
	padding: 0px;
	margin: 0px;
}
.mikrokonu {
	padding-top: 10px;
	padding-bottom: 0px;
}
.mikrokonusol {
	float: left;
	width: 65px;
	margin-right: 10px;
}
.mikrokonusol img {
	width: 65px;
	height: 65px;
}
.mikrokonusag {
	float: left;
	width: 500px;
}
h2.mikrobaslik {
	font-size: 14px;
	color: #006699;
	padding-top: 3px;
}
.mikroicerik {
	line-height: 18px;
	color: #666666;
	padding-top: 8px;
	padding-bottom: 0px;
}
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h2#comments-title {
	padding: 5px 0px 5px 0px;
	font-size: 14px;
	color: #006699;
	margin-bottom: 10px;
}
/*-- ParsDle.IR --*/
h3#comments-title, h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 12px 0 12px 0;
}
.yorumlar {
	margin: 10px 5px;
	width: 580px;
}
.yorumsag .yorumsol {
	display: inline;
}
.yorumsol {
	float: right;
	width: 100px
}
.yorumsoldetay {
	margin: 5px 0 0 3px;
}
.avatar img {
	width: 80px;
	height: 80px;
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.yorumsag {
	float: right;
	margin-right: 1px;
	width: 472px;
}
.yorumsagdetay, .bilgikutusu {
	padding: 8px;
	line-height: 20px;
	font-size: 12px;
	margin: 0 0 10px 0;
	color: #333333;
	cursor: pointer;
	text-decoration: none;
	text-shadow: 0 1px #fff;
	background: #F0F0F0;
	-webkit-box-shadow: inset 0px 0px 2px #fff;
	-moz-box-shadow: inset 0px 0px 2px #fff;
	box-shadow: inset 0px 0px 2px #fff;
	border: 1px solid #DFDFDF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family: tahoma;
}
.yorumunkendi {
  color: #333333;
  font: 12px/20px tahoma;
  margin: 5px 0;
  padding: 5px;
}
.yorumsagdetay span {
	float: right
}
/*-- ParsDle.IR --*/
.yorumduzenle {
	font-size: 10px;
	color: #909495;
	float: left;
	margin-top: -2px;
	margin-right: 5px;
}
.yorumduzenle ul {
	overflow: hidden;
	margin: 3px 0 5px 14px;
}
.yorumduzenle ul li {
	float: left;
	margin: 0 2px 0 0;
	text-indent: -9999px;
}
.yorumduzenle ul li a {
	width: 20px;
	height: 17px;
	display: block;
	background: url('../images/yorum_duzenle.png') no-repeat;
}
.yorumduzenle ul li.sikayet a {
	background-position: 0 0;
}
.yorumduzenle ul li.sikayet a:hover {
	background-position: 0 -17px;
}
.yorumduzenle ul li.duzenle a {
	background-position: -18px 0;
}
.yorumduzenle ul li.duzenle a:hover {
	background-position: -18px -17px;
}
.yorumduzenle ul li.sil a {
	background-position: -38px 0;
}
.yorumduzenle ul li.sil a:hover {
	background-position: -38px -17px;
}
.massyorum {
	float: right;
	width: 10px;
	margin-right: 8px;
}
.yorumalt {
	margin: 10px 0 16px;
	border-bottom: 1px solid #e7e7e7;
	border-bottom-style: dashed;
	width: 580px;
}
.cevapla a {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	padding: 5px;
	color: #333333;
	cursor: pointer;
	text-decoration: none;
	text-shadow: 0 1px #fff;
	background: #F0F0F0;
	-webkit-box-shadow: inset 0px 0px 2px #fff;
	-moz-box-shadow: inset 0px 0px 2px #fff;
	box-shadow: inset 0px 0px 2px #fff;
	border: 1px solid #DFDFDF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	float: left;
	margin: 5px;
}
.aliceharikalardiyarinda {
	padding: 10px;
}
ul.arsivler {
	clear: both;
	margin-bottom: 15px;
}
ul.arsivler li {
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	width: 270px;
}
.aramakutusu {
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #e0e0e0;
	padding: 10px;
	margin: 0px 0px 10px 0px;
	background-color: #FFFFFF;
}
.blokkutu {
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #e0e0e0;
	padding: 12px;
	margin: 0px 0px 10px 0px;
	background-color: #FFFFFF;
	line-height: 20px;
}
.nicelinks li {
	border-bottom: 1px dashed #e8e8e8;
	line-height: 19px;
	min-height: 20px;
	padding: 3px 0 6px;
}
.nicelinks li:last-child {
	border-bottom: medium none;
}
.nicelinks li a:hover {
	color: #1289c9;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-ms-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
.aramaalani {
	border: 1px solid #DBDBDB;
	padding: 4px;
	margin: 0px;
	width: 187px;
}
.aramabutonu {
	background: none repeat scroll 0 0 #f0f0f0;
	border: 1px solid #dadada;
	box-shadow: 0 0 2px #fff inset;
	clear: both;
	color: #333333;
	cursor: pointer;
	display: inline-block;
	float: left;
	font: 12px/18px Yekan;
	height: 26px;
	padding: 0 0 1px 2px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px #fff;
	width: 60px;
}
.aramakutusu select {
	background: none;
	color: #999;
	font: 12px/24px tahoma, Helvetica, Arial, tahoma;
	cursor: pointer;
	border: 0 !important;
	border-right: 1px solid #e6e6e6;
	margin: 0 5px 0 0;
	padding: 5px 11px 5px 0;
}
#subscribe_input {
	border: 1px solid #DBDBDB;
	padding: 4px;
	margin: 0px;
	width: 185px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
#subscribe_butt {
	font-size: 12px;
	width: auto;
	padding: 5px;
	color: #333333;
	cursor: pointer;
	text-decoration: none;
	text-shadow: 0 1px #fff;
	background: #F0F0F0;
	-webkit-box-shadow: inset 0px 0px 2px #fff;
	-moz-box-shadow: inset 0px 0px 2px #fff;
	box-shadow: inset 0px 0px 2px #fff;
	border: 1px solid #DADADA;
	font-weight: bold;
	width: 60px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.anasayfayorumlar {
	padding: 5px;
	margin: 0px;
	line-height: 20px;
}
.anasayfayorum ul {
	padding: 0px;
	margin: 0px;
}
.anasayfayorumlar ul li {
	padding: 5px 0px 5px 0px;
	margin: 0px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #F0F0F0;
}
.radoy {
	margin-bottom: 10px;
}
.divitir {
	padding: 5px;
	font-size: 14px;
	line-height: 20px;
}
.divitirbilgi {
	font-size: 11px;
	padding-bottom: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #E8E8E8;
}
.divitirtime {
	float: right;
	padding-right: 5px;
}
.divitirid {
	float: left;
	font-size: 11px;
	font-weight: bold;
	padding-left: 5px;
}
.divit:hover {
	background-color: #F5F5F5;
}
.divitirprofil {
	float: left;
	padding: 0px 8px 3px 0px;
	margin: 0px;
}
.divitirprofil img {
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.askbilgi {
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 11px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #E8E8E8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #E8E8E8;
	margin-top: 5px;
}
.haber {
	padding: 4px 0px 4px 0px;
	margin: 0px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #F2F2F2;
	max-height: 60px;
	overflow: hidden;
}
.habersol {
	float: left;
	width: 55px;
	padding-right: 5px;
}
.habersol img {
	padding: 1px;
	border: 1px solid #F4F4F4;
	width: 50px;
	height: 45px;
	margin-top: 1px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.haberbaslik {
	font-weight: bold;
	padding-bottom: 2px;
	font-size: 11px;
	line-height: 14px;
}
.haberaciklama {
	font-size: 10px;
	color: #757575;
	line-height: 15px;
}
/*-- ParsDle.IR --*/
table.userstop, table.pm, table.tableform, table.calendar {
	border-collapse: collapse;
	border-spacing: 0;
}
.tableform {
	width: 100%;
}
.tableform td {
;
}
.tableform td.label {
	width: 25%;
	vertical-align: top;
	padding-right: 18px;
	font: 13px/16px Yekan;
}
.fieldsubmit, .tableform td {
	padding: 10px 15px;
	border-top: 1px solid #fff;
	line-height: 20px;
}
.addnews {
	font-weight: bold;
}
.impot {
	color: #e700ff;
	font: 12px tahoma;
}
.checkbox {
	padding: 4px 0;
	line-height: 1em;
}
.checkbox input {
	margin-top: -2px;
	vertical-align: middle;
}
.uyetablo td.label {
	width: 20%;
	vertical-align: top;
	padding-right: 0;
	font-weight: bold;
}
.uyetablo td {
	padding: 3px 11px;
	border-top: 1px solid #fff;
}
.f_input {
	width: 300px;
	padding: 1px;
}
.f_textarea {
	width: 458px;
	font-family: tahoma;
}
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea, .xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select {
	padding: 1px;
	height: 18px;
	background: #fff url("../images/fields.png") repeat-x;
	border: 1px solid #dddddd;
	color: #777;
	font: 12px tahoma;
}
.f_textarea, .editor_button select {
	padding: 0;
}
.textin {
	padding: 2px;
}
/*-- ParsDle.IR --*/
.fbutton {
	border: 0 none;
	background: none;
	cursor: pointer;
}
.fbutton {
	text-shadow: 0 1px 0 #fff;
	font-size: 1.15em;
	margin-bottom: 2px;
	border: 1px solid #bcc5c9;
	width: 100px;
	height: 29px;
	color: #596368;
	padding: 2px 0 5px 0;
	background: #fff url("../images/fbutton.png") repeat-x 0 100%;
	font-weight: bold;
}
.fbutton:hover {
	background-position: 0 10px;
}
.fbutton {
	-moz-box-shadow: 0 1px 4px -3px black;
	-webkit-box-shadow: 0 1px 4px -3px black;
	box-shadow: 0 1px 4px -3px black;
}
button.fbutton span {
	cursor: pointer;
	display: block;
	padding-top: 2px;
}
.baseform {
	margin-top: 15px;
}
/*-- ParsDle.IR --*/
.bilgi {
	padding: 17px 15px 7px 66px;
	background: url("../images/bilgi.png") no-repeat;
}
.lcol, .rcol {
	display: inline;
}
.lcol {
	float: left;
}
.rcol {
	float: right;
}
.reset, .reset li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.userinfo {
	padding-left: 125px;
}
.ui-dialog-content .userinfo {
	padding: 10px 0 10px 125px;
	line-height: 25px;
}
.userinfo .lcol {
  margin-left: -127px;
  padding: 10px 15px 0 0;
  width: 100px;
}
.userinfo .lcol ul {
	font-size: 0.9em;
}
.userinfo .rcol {
	width: 100%;
}
.userinfo .rcol ul {
	list-style: none;
	margin-left: 0;
}
.userinfo .rcol ul li {
	margin-bottom: 0.2em;
}
.ussep {
	padding-top: 12px;
	background: url("../images/ussep.png") no-repeat;
}
.grey {
	color: #6c838e;
}
.blue {
	color: #388bd4;
}
.informer {
	padding-top: 13px;
	margin-bottom: 15px;
	border-top: 1px solid #b6cbd6;
}
.dpad {
	margin: 0 15px;
}
.signature {
	color: #93918d;
}
/*-- ParsDle.IR --*/
.lofmenu_jshopping {
	width: 100%
}
.lofmenu_jshopping ul.lofmenu {
	margin: 0;
	padding: 0;
	position: relative;
	list-style-type: none;
	z-index: 999
}
.lofmenu_jshopping ul.lofmenu li {
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
}
.lofitem1 span {
	color: #888888;
	font: 13px/19px Yekan;
}
.lofmenu_jshopping .lofmenu a {
	display: block;
	color: #666;
	position: relative;
	padding: 5px 0 7px;
	text-decoration: none;
	border-bottom: 1px dashed #e0e0e0;
	-webkit-transition: background-color color .3s ease-out;
	-moz-transition: background-color .3s ease-out, color .3s ease-out;
	-o-transition: background-color .5s ease-out;
	transition: background-color .5s ease-out
}
.noborder {
	border-bottom: medium none !important;
}
.lofmenu_jshopping .lofmenu .lofactive>a {
	background-color: #f7f7f7;
	color: #333;
}
.lofmenu_jshopping .lofmenu .ice-current>a {
	background-color: #f7f7f7;
	color: #333;
}
.lofmenu_jshopping .lofmenu>.ice-current>a:before {
	content: "";
	background: url("../images/current.png") no-repeat center right;
	position: absolute;
	height: 20px;
	width: 14px;
	right: -24px
}
.lofmenu_jshopping .lofmenu .lofitem1 img {
	margin: 0 8px;
	float: right
}
.lofmenu_jshopping .lofmenu .lofitem1 a span.counter {
	color: #999;
	padding-left: 3px
}
.lofmenu_jshopping .lofmenu .lofitem1 a i {
	background: url("../images/next.png") no-repeat top;
	display: block;
	height: 14px;
	position: absolute;
	left: 10px;
	top: 9px;
	width: 14px
}
.lofmenu_jshopping .lofmenu .lofactive>a i {
	background-position: bottom
}
.lofmenu_jshopping .lofmenu .lofitem1 ul {
	width: 100%;
	position: absolute;
	top: -1px;
	right: 99.9%;
	border: 1px solid #ccc;
	box-shadow: 0 0 10px #999;
	padding: 0;
	margin: 0;
	background: #fff;
	z-index: 100
}
.nicetext {
	background: none repeat scroll 0 0 transparent;
	direction: rtl;
	font-family: Tahoma;
	font-size: 8pt;
	line-height: 130%;
	margin: -5px 0 0;
	padding: 0;
	text-align: center;
	width: 100%;
}
ul li {
	list-style-type: none;
}
.nicetext li a, .nicetext li a:link {
	background: none repeat scroll 0 0 #f0f0f0;
	color: #000000;
	display: block;
	margin: 5px 0 0 0;
	padding: 10px 7px;
	transition: all 0.4s ease 0s;
}
.nicetext li a:hover {
	border-radius: 0 15px 0 15px;
	color: #FFFFFF;
}
.nicetext li a.blue:hover {
	background: none repeat scroll 0 0 #003982;
}
.nicetext li a.red:hover {
	background: none repeat scroll 0 0 #FF0066;
}
.nicetext li a.purple:hover {
	background: none repeat scroll 0 0 #945FBF;
}
.nicetext li a.green:hover {
	background: none repeat scroll 0 0 #6E9000;
}
.nicetext li a.firouzeh:hover {
	background: none repeat scroll 0 0 #00BED3;
}
.nicetext li a:hover .link, .nicetext li a:hover .name {
	color: #FFFFFF;
}
.nicetext span {
	display: block;
}
.nicetext .name {
	color: #555555;
	font-weight: bold;
}
.nicetext .link {
	color: #666666;
}
.lfield.lfchek {
	list-style: outside none none;
}
#bttop {
	background: url('../images/gotop.png') no-repeat;
	width: 43px;
	height: 43px;
	right: 54px;
	bottom: 38px;
	color: #FFFFFF;
	cursor: pointer;
	display: none;
	padding: 0;
	position: fixed;
	z-index: 9998;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#bttop:hover {
	filter: alpha(opacity=1);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}

.menuline {
	display: block;
	width: 998px;
	height: 38px;
	background: #094084;
	border: 1px solid #083974;
}
.parsdle-menu {
	background: none repeat scroll 0 0 #555555;
	height: 38px;
	padding: 0;
	position: relative;
}
#parsdle_menu {
	display: inline-block;
	height: 38px;
	margin: 0;
	padding: 0;
}
#parsdle_menu li a {
	line-height: 19px;
	font-size: 14px;
	font-family: Yekan, Yekan, Arial, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	font-style: normal;
	padding: 0;
	display: block;
	cursor: pointer;
	white-space: nowrap;
}
#parsdle_menu li div.buttonbg {
	border-left: 1px solid #093366;
	height: 18px;
	padding: 10px;
	text-align: center;
}
.buttonbg.home {
	background: url("../images/home.png") no-repeat scroll right 5px rgba(0, 0, 0, 0);
	padding: 10px 37px 10px 6px !important;
}
#parsdle_menu li:hover div.buttonbg a, #parsdle_menu li.expanded a.topitem, #parsdle_menu li.active a.topitem, #parsdle_menu li.itemhot a.topitem, #parsdle_menu li a:hover {
	color: #fff;
	font-style: normal;
	text-decoration: none;
}
#parsdle_menu li.expanded div.buttonbg, #parsdle_menu li.active div.buttonbg, #parsdle_menu li.itemhot div.buttonbg, #parsdle_menu li:hover div.buttonbg {
	background-color: #093366;
	box-shadow: none;
	border-color: #003c62;
}
#parsdle_menu ul li a {
	color: #fff;
	font-family: Yekan, Yekan, Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	display: block;
	vertical-align: middle;
	white-space: nowrap;
	width: 150px;
	height: 18px;
}
#parsdle_menu ul li:hover > a {
	color: #FFFFFF;
}
#parsdle_menu ul li.subexpanded a.subexpanded, #parsdle_menu ul li.subitemhot a.subitemhot, #parsdle_menu ul li a:hover {
	color: #FFFFFF;
	background-color: #093366;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	font-family: Yekan, Yekan, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
#parsdle_menu ul li:hover, #parsdle_menu ul li.subexpanded, #parsdle_menu ul li.subitemhot {
	background-color: #094084;
	box-shadow: none;
}
#parsdle_menu ul {
	margin: 0;
	border-style: solid;
	border-color: #094084;
	border-width: 0;
	padding: 0;
	background: #094084;
	font-size: 0;
	border-radius: 0;
}
#parsdle_menu ul li a {
	border-bottom: 1px solid #005e98;
	padding: 7px 12px 7px 14px;
	text-align: right;
}
#parsdle_menu ul li.separator {
	padding: 7px;
	cursor: default;
	background: none;
	box-shadow: none;
	border-width: 0;
}
#parsdle_menu ul li.separator div {
	border-top: 1px solid #094084;
	font-size: 0px;
}
#parsdle_menu ul li {
	border-style: solid;
	border-color: #094084;
	border-width: 0;
	height: auto;
	width: auto;
	text-align: right;
	line-height: 0;
	font-size: 0;
	cursor: pointer;
	float: none;
	margin: 0 0 0px 0;
	border-radius: 0;
	padding: 0;
	box-shadow: none;
	background-color: transparent;
}
#parsdle_menu .spaced_li {
	margin: 0;
}
#parsdle_menu a img {
	border: none;
}
#parsdle_menu li {
	list-style: none;
	float: right;
}
#parsdle_menu.css_menu li {
	position: relative;
}
#parsdle_menu.css_menu ul li:hover > ul {
	opacity: 1;
}
#parsdle_menu.css_menu li:hover > ul {
	top: 100%;
	right: 0;
	left: auto;
	opacity: 1;
}
#parsdle_menu.css_menu ul li:hover > ul {
	top: 0px;
	right: 100%;
	left: auto;
}
#parsdle_menu.css_menu ul {
	transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	transition-property: opacity;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-ms-transition-property: opacity;
	opacity: 0;
}
#parsdle_menu ul {
	position: absolute;
	top: -99999px;
	z-index: 4000;
}
#parsdle_menu ul ul {
	position: absolute;
	z-index: 5000;
}
#parsdle_menu .submenu_arrow {
	margin-left: 8px;
}
#parsdle_menu div.arrow {
	background: url("../images/ebab_mbmcp_d.png") no-repeat left center;
	height: 100%;
}
#parsdle_menu ul li a.with_arrow {
	background: url("../images/ebab_mbmcp_c.png") no-repeat left center;
	padding-left: 12px;
}
#parsdle_menu ul li a.with_arrow:hover {
	background: #093366 url("../images/ebab_mbmcp_c.png") no-repeat left center;
}
#parsdle_menu ul.gradient128 {
	background: #094084;
}
#parsdle_menu li a.button_2, #parsdle_menu li div a.button_2 {
	padding-left: 10px;
	text-align: center;
	line-height: 19px;
}

.f-news {
	overflow: hidden;
	margin-bottom: 15px;
	line-height: 20px;
}

.f-news-img {
  border-radius: 2px;
  float: right;
  height: 50px;
  margin-left: 15px;
  overflow: hidden;
  width: 50px;
}
.f-news-img img{
  min-height: 50px;
  width: 50px;
}

.arshnewl a{color:#e7fffa;}

.call-num {z-index: 1000; position:fixed; bottom: 5px; left: 10px; border-width: 0px;}
.mobile {z-index: 1000; position:fixed; bottom: 69px; left: 10px; border-width: 0px;}

.accordion_vms * {
  margin: 0;
  padding: 0;
}
.accordion_vms {
  margin: 5px auto;
  width: 100%;
  background: #fff;
  cursor: pointer;
  line-height:25px;
  font:samim;
  font-size:13px; 
}
.accordion_vms .item {
  height: 60px;
  text-align: center; 
  background: #fff;
  color: #555;
}
.accordion_vms .item h3 {
  height: 100%;
  font: samim;
  font-size: 16px;
  font-weight:normal;
  color: #555;
}
.accordion_vms .item img {
  padding-right: 15px;
  width: 30px;
  vertical-align: middle;
}
.accordion_vms .item h3:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.accordion_vms p {
  font: samim;
  font-size: 15px;
  font-weight: 400;
  padding: 15px;
  display: none;
  box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.2);
  background: #fff;
  color: #555;
  text-align: center;
}